<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>Monday</source>
        <target state="translated">Monday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>Tuesday</source>
        <target state="translated">Tuesday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>Wednesday</source>
        <target state="translated">Wednesday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thusday">
        <source>Thusday</source>
        <target state="translated">Thusday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>Friday</source>
        <target state="translated">Friday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>Saturday</source>
        <target state="translated">Saturday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>Sunday</source>
        <target state="translated">Sunday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayStartsAt">
        <source>Day starts at</source>
        <target state="translated">Day starts at</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dayEndsAt">
        <source>Day ends at</source>
        <target state="translated">Day ends at</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDays">
        <source>Working days</source>
        <target state="translated">Working days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekStartsOn">
        <source>Week starts on</source>
        <target state="translated">Week starts on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minDuration">
        <source>Min duration</source>
        <target state="translated">Min duration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationOneHour">
        <source>One hour</source>
        <target state="translated">One hour</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationTwoHours">
        <source>Two hours</source>
        <target state="translated">Two hours</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationHalfDay">
        <source>Half a day</source>
        <target state="translated">Half a day</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="durationDay">
        <source>A day</source>
        <target state="translated">A day</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="timezone">
        <source>Timezone</source>
        <target state="translated">Timezone</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allDay">
        <source>All day</source>
        <target state="translated">All day</target>
      </trans-unit>
    </body>
  </file>
</xliff>
